<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{2036,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{2036,107}}</string>
        <key>sourceSize</key>
        <string>{2038,109}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,107},{1747,90}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1747,90}}</string>
        <key>sourceSize</key>
        <string>{1747,90}</string>
      </dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,197},{1340,101}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1340,101}}</string>
        <key>sourceSize</key>
        <string>{1342,103}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,298},{1071,89}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1071,89}}</string>
        <key>sourceSize</key>
        <string>{1071,89}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{1071,298},{450,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{450,76}}</string>
        <key>sourceSize</key>
        <string>{450,76}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{1340,197},{355,61}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{355,61}}</string>
        <key>sourceSize</key>
        <string>{355,61}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{1747,107},{247,75}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{247,75}}</string>
        <key>sourceSize</key>
        <string>{247,75}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{1521,258},{152,69}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{152,69}}</string>
        <key>sourceSize</key>
        <string>{152,69}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{1673,258},{151,69}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{151,69}}</string>
        <key>sourceSize</key>
        <string>{151,69}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_sv.png</string>
      <key>size</key>
      <string>{2036,387}</string>
      <key>textureFileName</key>
      <string>Others_sv</string>
    </dict>
  </dict>
</plist>
